@charset "UTF-8";
/*--------------------------

---------------------------*/
/*----------------------------------------
Reset
----------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  text-decoration: none;
  outline: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/*--------------------------
Tag Default
---------------------------*/
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-appearance: none;
}

*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  position: relative;
  font-size: 16px;
  font-family: "Noto Sans Japanese";
  font-weight: 400;
  color: #000;
  overflow-x: hidden;
}
@media only screen and (max-width: 768px) {
  body {
    font-size: 14px;
  }
}

.wrap {
  overflow-x: hidden;
}

article {
  padding: 105px 0 0;
}
@media only screen and (max-width: 1170px) {
  article {
    padding: 70px 0 0;
  }
}

a {
  color: #000;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

img {
  max-width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}

p {
  line-height: 1.85;
}
@media only screen and (max-width: 768px) {
  p {
    line-height: 1.75;
  }
}

.dotted {
  position: relative;
  padding: 0 0 0 18px;
}
.dotted::before {
  position: absolute;
  content: "・";
  left: 0;
}

.sp_none {
  display: block;
}
@media only screen and (max-width: 768px) {
  .sp_none {
    display: none !important;
  }
}

.pc_none {
  display: none;
}
@media only screen and (max-width: 768px) {
  .pc_none {
    display: block !important;
  }
}

.tab_none {
  display: block;
}
@media only screen and (max-width: 1170px) {
  .tab_none {
    display: none !important;
  }
}

.container {
  width: 100%;
  max-width: 1170px;
  padding: 0 40px;
  margin: 0 auto;
}
@media only screen and (max-width: 1170px) {
  .container {
    width: 100%;
    min-width: 1024px;
  }
}
@media only screen and (max-width: 1024px) {
  .container {
    min-width: 1024px;
  }
}
@media only screen and (max-width: 768px) {
  .container {
    width: 100%;
    min-width: 100%;
    padding: 0 12px;
  }
}

@font-face {
  font-family: "fontello";
  src: url("/business/lp/asset/font/fontello.eot?79138253");
  src: url("/business/lp/asset/font/fontello.eot?79138253#iefix") format("embedded-opentype"), url("/business/lp/asset/font/fontello.woff2?79138253") format("woff2"), url("/business/lp/asset/font/fontello.woff?79138253") format("woff"), url("/business/lp/asset/font/fontello.ttf?79138253") format("truetype"), url("/business/lp/asset/font/fontello.svg?79138253#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^=icon-]:before,
[class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: 0.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
  content: "\e800";
}

/*!
 * animate.css -http://daneden.me/animate
 * Version - 3.5.0
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2016 Daniel Eden
 */
.iv {
  opacity: 0;
}

.animated {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -25%, 0);
    transform: translate3d(0, -25%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-10%, 0, 0);
    transform: translate3d(-10%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-10%, 0, 0);
    transform: translate3d(-10%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(10%, 0, 0);
    transform: translate3d(10%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(10%, 0, 0);
    transform: translate3d(10%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 25%, 0);
    transform: translate3d(0, 25%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 25%, 0);
    transform: translate3d(0, 25%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

/*--------------------------
FontSet Default
---------------------------*/
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: url("/business/lp/asset/font/Roboto-Medium.ttf") format("truetype"), url("/business/lp/asset/font/Roboto-Medium.woff") format("woff"), url("/business/lp/asset/font/Roboto-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("/business/lp/asset/font/Roboto-Regular.ttf") format("truetype"), url("/business/lp/asset/font/Roboto-Regular.woff") format("woff"), url("/business/lp/asset/font/Roboto-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Noto Sans Japanese";
  font-style: normal;
  font-weight: 700;
  src: url("/business/lp/asset/font/NotoSansJP-Bold.ttf") format("truetype"), url("/business/lp/asset/font/NotoSansJP-Bold.woff") format("woff"), url("/business/lp/asset/font/NotoSansJP-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "Noto Sans Japanese";
  font-style: normal;
  font-weight: 500;
  src: url("/business/lp/asset/font/NotoSansJP-Medium.ttf") format("truetype"), url("/business/lp/asset/font/NotoSansJP-Medium.woff") format("woff"), url("/business/lp/asset/font/NotoSansJP-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "Noto Sans Japanese";
  font-style: normal;
  font-weight: 400;
  src: url("/business/lp/asset/font/NotoSansJP-Regular.ttf") format("truetype"), url("/business/lp/asset/font/NotoSansJP-Regular.woff") format("woff"), url("/business/lp/asset/font/NotoSansJP-Regular.woff2") format("woff2");
}
/*--------------------------
header
---------------------------*/
#header {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 105px;
  top: 0;
  left: 0;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  z-index: 9998;
}
#header.head-animation {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
@media only screen and (max-width: 1170px) {
  #header {
    height: 70px;
    background: #fff;
  }
  #header::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background: #000;
    -webkit-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    pointer-events: none;
    opacity: 0;
  }
  #header.is-open::before {
    opacity: 0.5;
  }
}
#header .hd_logo {
  margin: 0 0 0 2.5%;
}
#header .sp-nav-btn {
  position: absolute;
  display: none;
  width: 70px;
  height: 70px;
  right: 0;
  z-index: 9999;
}
@media only screen and (max-width: 1170px) {
  #header .sp-nav-btn {
    display: block;
  }
}
#header .sp-nav-btn > a,
#header .sp-nav-btn span {
  display: inline-block;
  background: #fff;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#header .sp-nav-btn a {
  position: relative;
  width: 100%;
  height: 100%;
  background: transparent;
}
#header .sp-nav-btn a span {
  position: absolute;
  width: 35px;
  height: 2px;
  margin: 0 auto;
  left: 0;
  right: 0;
  background: #007dc4;
}
#header .sp-nav-btn a span:nth-of-type(1) {
  top: calc(50% - 10px);
}
#header .sp-nav-btn a span:nth-of-type(2) {
  top: 50%;
}
#header .sp-nav-btn a span:nth-of-type(3) {
  top: calc(50% + 10px);
}
#header .sp-nav-btn.is-active a {
  background: transparent;
}
#header .sp-nav-btn.is-active span {
  background: #fff;
}
#header .sp-nav-btn.is-active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
          transform: translateY(10px) rotate(-45deg);
}
#header .sp-nav-btn.is-active span:nth-of-type(2) {
  opacity: 0;
  -webkit-transform: translateX(20px);
          transform: translateX(20px);
}
#header .sp-nav-btn.is-active span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(45deg);
          transform: translateY(-10px) rotate(45deg);
}
#header .nav_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
#header .nav_wrap #global-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap #global-nav {
    position: fixed;
    display: block;
    width: 60%;
    height: 100vh;
    top: 0;
    right: -60%;
    margin-top: 0;
    padding-top: calc(5% + 70px);
    padding-left: 5%;
    background: #007dc4;
    -webkit-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    z-index: 9998;
    opacity: 0;
  }
  #header .nav_wrap #global-nav.is-open {
    right: 0;
    opacity: 1;
  }
}
#header .nav_wrap #global-nav .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap #global-nav .menu {
    display: block;
    margin: 0 0 30px;
  }
}
#header .nav_wrap #global-nav .menu li {
  margin: 0 25px;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap #global-nav .menu li {
    margin: 0 0 20px;
  }
}
@media only screen and (max-width: 768px) {
  #header .nav_wrap #global-nav .menu li {
    margin: 0 0 30px;
  }
}
#header .nav_wrap #global-nav .menu li a {
  position: relative;
  display: block;
  font-size: 14px;
  font-weight: 500;
  padding: 0 0 8px;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap #global-nav .menu li a {
    display: inline-block;
    color: #fff;
  }
}
#header .nav_wrap #global-nav .menu li a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  left: 0;
  bottom: 0;
  background: #007dc4;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  -webkit-transform: scale(0);
          transform: scale(0);
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap #global-nav .menu li a::after {
    content: none;
  }
}
#header .nav_wrap #global-nav .menu li a:hover {
  color: #007dc4;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap #global-nav .menu li a:hover {
    color: #fff;
  }
}
#header .nav_wrap #global-nav .menu li a:hover::after {
  -webkit-transform: scale(1);
          transform: scale(1);
}
#header .nav_wrap #global-nav .menu li.download, #header .nav_wrap #global-nav .menu li.contact {
  display: none;
}
@media only screen and (max-width: 768px) {
  #header .nav_wrap #global-nav .menu li.download, #header .nav_wrap #global-nav .menu li.contact {
    display: block;
  }
}
#header .nav_wrap #global-nav .menu li.download a, #header .nav_wrap #global-nav .menu li.contact a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#header .nav_wrap #global-nav .menu li.download a img, #header .nav_wrap #global-nav .menu li.contact a img {
  height: 22px;
  margin: 0 4px 0 0;
}
#header .nav_wrap .contact_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 0 50px;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap .contact_nav {
    margin: 0 70px 0 10px;
  }
}
#header .nav_wrap .contact_nav a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 105px;
  height: 105px;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  line-height: 1.4;
  text-align: center;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap .contact_nav a {
    width: 70px;
    height: 70px;
  }
}
#header .nav_wrap .contact_nav a.download {
  background: #007dc4;
}
@media only screen and (max-width: 768px) {
  #header .nav_wrap .contact_nav a.download {
    display: none;
  }
}
#header .nav_wrap .contact_nav a.contact {
  background: #005bac;
}
@media only screen and (max-width: 768px) {
  #header .nav_wrap .contact_nav a.contact {
    display: none;
  }
}
#header .nav_wrap .contact_nav a.tel {
  position: relative;
  display: none;
  background: #007dc4;
}
@media only screen and (max-width: 768px) {
  #header .nav_wrap .contact_nav a.tel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
#header .nav_wrap .contact_nav a.tel::before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e800";
  font-size: 30px;
}
#header .nav_wrap .contact_nav a img {
  display: block;
  margin: 0 auto 10px;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap .contact_nav a img {
    max-width: 25px;
    margin: auto;
  }
}
#header .nav_wrap .contact_nav a span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 35px;
}
@media only screen and (max-width: 1170px) {
  #header .nav_wrap .contact_nav a span {
    display: none;
  }
}
#header .nav_wrap .contact_nav a:hover {
  opacity: 0.7;
}
#header.fixed {
  background: #fff;
}
#header.fixed .nav_wrap #global-nav .menu li a {
  color: #000;
}
@media only screen and (max-width: 1170px) {
  #header.fixed .nav_wrap #global-nav .menu li a {
    color: #fff;
  }
}
#header.fixed .nav_wrap #global-nav .menu li a:hover {
  color: #007dc4;
}
@media only screen and (max-width: 1170px) {
  #header.fixed .nav_wrap #global-nav .menu li a:hover {
    color: #fff;
  }
}

/* -------------------------------------------
footer
---------------------------------------------*/
#footer .flex_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 70px 0;
}
@media only screen and (max-width: 768px) {
  #footer .flex_box {
    display: block;
    padding: 40px 0;
  }
}
#footer .flex_box .left_box {
  width: calc(50% - 20px);
}
@media only screen and (max-width: 768px) {
  #footer .flex_box .left_box {
    width: 100%;
    text-align: center;
    margin: 0 0 20px;
  }
}
#footer .flex_box .left_box h1 a {
  display: inline-block;
}
#footer .flex_box .left_box h1 a.livemax {
  margin: 0 0 20px;
}
#footer .flex_box .left_box h1 a:hover {
  opacity: 0.7;
}
#footer .flex_box .right_box {
  width: calc(50% - 20px);
}
@media only screen and (max-width: 768px) {
  #footer .flex_box .right_box {
    width: 100%;
  }
}
#footer .flex_box .right_box dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 768px) {
  #footer .flex_box .right_box dl {
    display: block;
  }
}
#footer .flex_box .right_box dl:not(:last-child) {
  margin: 0 0 20px;
}
#footer .flex_box .right_box dl dt, #footer .flex_box .right_box dl dd {
  line-height: 2;
}
#footer .flex_box .right_box dl dt {
  margin: 0 16px 0 0;
  white-space: nowrap;
}
#footer .ft_bottom {
  padding: 35px 5%;
  text-align: center;
  background: #000;
}
@media only screen and (max-width: 768px) {
  #footer .ft_bottom {
    padding: 20px 5%;
  }
}
#footer .ft_bottom .copy {
  font-family: "Roboto";
  color: #fff;
}

/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */
/* ==========================================================================
Remodal's necessary styles
========================================================================== */
html.remodal-is-locked {
  overflow: hidden;
  -ms-touch-action: none;
  touch-action: none;
}

.remodal,
[data-remodal-id] {
  display: none;
}

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  text-align: center;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.remodal {
  position: relative;
  text-align: left;
  outline: none;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
       text-size-adjust: 100%;
}

.remodal-is-initialized {
  display: inline-block;
}

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

.remodal-overlay {
  background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
}

.remodal-wrapper {
  padding: 10px 10px 0;
}

.remodal {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

.remodal-close {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  overflow: visible;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 35px;
  content: "×";
  text-align: center;
}

.remodal-confirm,
.remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/* Keyframes
   ========================================================================== */
@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
/* Media queries
   ========================================================================== */
@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 1170px;
  }
}
/* IE8
   ========================================================================== */
.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}

.modal_inner {
  text-align: center;
  padding: 40px;
  background: #fff;
}
@media only screen and (max-width: 768px) {
  .modal_inner {
    padding: 20px;
  }
}
.modal_inner h4 {
  display: block;
  font-size: 14px;
  font-family: "Roboto";
  font-weight: 500;
  color: #007dc4;
  letter-spacing: 1.25px;
  margin: 0 0 8px;
}
@media only screen and (max-width: 768px) {
  .modal_inner h4 {
    font-size: 12px;
  }
}
.modal_inner h4 p {
  font-size: 32px;
  line-height: 1.25;
}
@media only screen and (max-width: 768px) {
  .modal_inner h4 p {
    font-size: 28px;
  }
}
.modal_inner i {
  display: block;
  margin: 0 0 10px;
}
.modal_inner h3 {
  font-size: 22px;
  font-weight: 700;
  color: #007dc4;
  line-height: 1.4;
  margin: 0 0 20px;
}
@media only screen and (max-width: 768px) {
  .modal_inner h3 {
    font-size: 18px;
  }
}
.modal_inner h3.title {
  position: relative;
  display: block;
  font-size: 28px;
  font-weight: 700;
  color: #000;
  text-align: center;
  padding: 0 0 20px;
  margin: 0 0 40px;
}
@media only screen and (max-width: 768px) {
  .modal_inner h3.title {
    font-size: 24px;
    padding: 0 0 20px;
    margin: 0 0 20px;
  }
}
.modal_inner h3.title::after {
  position: absolute;
  content: "";
  width: 80px;
  height: 1px;
  left: 50%;
  bottom: 0;
  background: #007dc4;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media only screen and (max-width: 768px) {
  .modal_inner h3.title::after {
    width: 60px;
  }
}
.modal_inner .box {
  margin: 0 0 20px;
}
.modal_inner .detail_box {
  margin: 0 0 40px;
}
.modal_inner .detail_box .flex_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 768px) {
  .modal_inner .detail_box .flex_box {
    display: block;
  }
}
.modal_inner .detail_box .flex_box .left_box,
.modal_inner .detail_box .flex_box .right_box {
  width: 50%;
  text-align: center;
  padding: 0 40px;
}
@media only screen and (max-width: 768px) {
  .modal_inner .detail_box .flex_box .left_box,
  .modal_inner .detail_box .flex_box .right_box {
    width: 100%;
    padding: 0;
  }
}
@media only screen and (max-width: 768px) {
  .modal_inner .detail_box .flex_box .left_box {
    margin: 0 0 20px;
  }
}
.modal_inner .detail_box .flex_box .left_box figure img {
  margin: 0 auto 16px;
}
.modal_inner .detail_box .flex_box .left_box figure figcaption span {
  font-weight: 500;
  line-height: 1.4;
}
.modal_inner .btn_box a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 240px;
  height: 60px;
  font-family: "Roboto";
  font-weight: 500;
  color: #fff;
  background: #007dc4;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .modal_inner .btn_box a {
    width: 220px;
    height: 50px;
  }
}
.modal_inner .btn_box a::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin: auto 0 auto 16px;
  border-style: solid;
  border-width: 6px 0 6px 6px;
  border-color: transparent transparent transparent #fff;
}
.modal_inner .btn_box a:hover {
  background: #005bac;
}

/* -------------------------------------------
page-top
---------------------------------------------*/
#page-top {
  position: fixed;
  display: block;
  bottom: 25px;
  right: 1.25%;
  z-index: 999;
}
@media only screen and (max-width: 1170px) {
  #page-top {
    bottom: 100px;
  }
}
#page-top a {
  position: relative;
  display: block;
  width: 64px;
  height: 64px;
  background: #005bac;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  z-index: 999;
}
@media only screen and (max-width: 768px) {
  #page-top a {
    width: 40px;
    height: 40px;
  }
}
#page-top a::after {
  position: absolute;
  content: "";
  width: 18px;
  height: 18px;
  top: 55%;
  left: 50%;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}
@media only screen and (max-width: 768px) {
  #page-top a::after {
    width: 14px;
    height: 14px;
  }
}
#page-top a:hover {
  opacity: 0.7;
}

/*--------------------------
tab
---------------------------*/
.tabs .tab_list {
  margin: 0 0 60px;
}
@media only screen and (max-width: 768px) {
  .tabs .tab_list {
    margin: 0 0 40px;
  }
}
.tabs .tab_list nav {
  border-bottom: 3px solid #007dc4;
}
.tabs .tab_list nav .tabs_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto;
}
.tabs .tab_list nav .tabs_menu li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 50%;
  height: 60px;
  font-size: 20px;
  font-weight: 500;
  color: #808080;
  text-align: center;
  background: #eeeeee;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  .tabs .tab_list nav .tabs_menu li {
    height: 40px;
    font-size: 14px;
    margin: 0 auto;
  }
  .tabs .tab_list nav .tabs_menu li:not(:last-child) {
    margin: 0 auto 4px;
  }
}
.tabs .tab_list nav .tabs_menu li.is-active, .tabs .tab_list nav .tabs_menu li:hover {
  color: #fff;
  background: #007dc4;
}
.tabs .tab_list nav .tabs_menu li.is-active {
  pointer-events: none;
}
.tabs .tabs_body {
  display: none;
}
.tabs .tabs_body.is-active {
  display: block;
}